import { TestBed, inject } from '@angular/core/testing';

import { SandboxAwsService } from './sandbox-aws.service';

describe('SandboxAwsService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [SandboxAwsService]
    });
  });

  it('should be created', inject([SandboxAwsService], (service: SandboxAwsService) => {
    expect(service).toBeTruthy();
  }));
});
